Subject: New packages: gdbm & cvs
From: "David A. Cobb" <[email-masked]>
To: Cygwin List <[email-masked]>
Date: Tue, 29 Aug 2000 07:51:57 -0400

Running "Cygwin Net Setup 2.6" I get "nothing to update,"  however
these new packages are not in my /etc/setup/installed.db

Do I need to again download setup.exe?
-- 
David A. Cobb, Software Engineer, Public Access Advocate
"Don't buy or use crappy software"
"By the grace of God I am a Christian man, 
 by my actions a great sinner" -- The Way of a Pilgrim [R. M. French,
tr.]

--
Want to unsubscribe from this list?
Send a message to [email-masked]